1 ignored security issue in jessie

package:
cups
severity:
low
created:
2018-12-07
last updated:
2019-04-23

There is 1 open security issue in jessie.
1 issue skipped by the security teams:
Please fix it.